<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyWALL</product>
	<model>ZyWALL70</model>
	<version>3.64(WM.3)</version>
	<date>07/25/2005</date>
</firmware>